MediaWiki:Common.css: различия между версиями

Нет описания правки
Метка: ручная отмена
Нет описания правки
Метки: с мобильного устройства из мобильной версии
Строка 358: Строка 358:
.main-banner {
.main-banner {
display: block;
display: block;
}
.banner_top {
    width: 100%;
    justify-content: center;
}
}
}
}